QT.languageserver_private.VERSION = 6.7.3
QT.languageserver_private.name = QtLanguageServer
QT.languageserver_private.module = QtLanguageServer
QT.languageserver_private.libs = $$QT_MODULE_LIB_BASE
QT.languageserver_private.ldflags = 
QT.languageserver_private.includes = $$QT_MODULE_LIB_BASE/QtLanguageServer.framework/Headers $$QT_MODULE_LIB_BASE/QtLanguageServer.framework/Versions/A/Headers/6.7.3 $$QT_MODULE_LIB_BASE/QtLanguageServer.framework/Versions/A/Headers/6.7.3/QtLanguageServer
QT.languageserver_private.frameworks = $$QT_MODULE_LIB_BASE
QT.languageserver_private.bins = $$QT_MODULE_BIN_BASE
QT.languageserver_private.depends =  core_private jsonrpc_private
QT.languageserver_private.uses = 
QT.languageserver_private.module_config = v2 internal_module lib_bundle
QT.languageserver_private.DEFINES = QT_LANGUAGESERVER_LIB
QT.languageserver_private.enabled_features = 
QT.languageserver_private.disabled_features = 
QT_CONFIG += 
QT_MODULES += languageserver_private

